﻿/*Custom allocation Ad campaign static page style */
.campaign-content {
    
    margin: auto;
    max-width: 1024px;
}

@media only screen and (max-width: 700px) {
.campaign-content {
     padding: 0 4%;
   }
}
 
.campaign-content h1 {
  color: #003366;
  font-size: 30px;
  text-align: center;
  margin: 2%;
  font-weight: bold;
}
 
@media only screen and (min-width: 700px) {
.campaign-content h1 {
    font-size: 36px;
  }
}
 
.campaign-content h2 {
  color: #696969;
  font-size: 16px;
  padding: 1.8% 0;
}
 
@media only screen and (min-width: 700px) {
.campaign-content h2 {
    font-size: 18px;
  }
}
 
.campaign-content p {
  font-size: 12px;
  text-align: justify;
  margin: 9px 0px;
  line-height: inherit;
}
 
@media only screen and (min-width: 700px) {
.campaign-content p {
    font-size: 14px;
  }
}
 
.campaign-content table {
  border-bottom: 1px solid gray;
  border-collapse: collapse;
  overflow-x: auto;
  padding: 0 6%;
  width: 100%
}
 
.campaign-content table tr:nth-child(1n+8) td:nth-child(2n) {
  background-color: #E0E0E0;
}
 
.campaign-content th {
  color: #0000CC;
  font-size: 10px;
  font-weight: normal;
  text-align: center;
}
 
@media only screen and (min-width: 700px) {
.campaign-content th {
    font-size: 12px;
  }
}
 
.campaign-content tr td:nth-child(1){
  text-align: left;
}
 
.campaign-content tr td span {
  margin-right: 2px;
}
 
.campaign-content td {
  border-top: 1px solid gray;
  font-size: 10px;
  text-align: center;
}
 
@media only screen and (min-width: 700px) {
.campaign-content td {
    font-size: 13px;
  }
}
 
.campaign-content .us-equity td {
  background-color: #D3D3D3;
  font-weight: bold;
}
 
.campaign-content .weight {
  text-align: right;
}
 
.campaign-content .weight p {
  display: inline-block;
}
 
.campaign-content .weight span {
  font-size: 26px;
  vertical-align: sub;
}
 
.campaign-content .market-weight {
  margin-bottom: 8%;
}
 
.campaign-content .disclaimer {
  font-weight: bold;
}
 
.campaign-content .underweight {
  color: #0000FF;
}
 
.campaign-content .overweight {
  color: green;
}
 
.campaign-content .communication-services {
  color: #A967AA;
}
 
.campaign-content .consumer-discretionary {
  color: #a2ae00;
}
 
.campaign-content .consumer-staples {
  color: #00acbc;
}
 
.campaign-content .energy {
  color: #fecb00;
}
 
.campaign-content .financials {
  color: #a6cd39;
}
 
.campaign-content .reits {
  color: #c31525;
}
 
.campaign-content .health-care {
  color: #01adee;
}
 
.campaign-content .industrials {
  color: #61a2dc;
}
 
.campaign-content .materials {
  color: #6e78a8;
}
 
.campaign-content .technology {
  color: #92278f;
}
 
.campaign-content .utilities {
  color: #f7931e;
}
 
.campaign-content .sector {
  font-size: 20px;
}
